/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    font-size: 1em;
}

body {
    padding-top: 75px;
    background-color: #f1f2f2;
    font-family: -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
}


@media screen and (min-width: 1200px) {
    body {
        padding-top: 50px;
    }
}

.home #content {
    text-align: center;
}

.home .content-main>.hentry {
    background-color: transparent;
    font-weight: 600;
}

.content-main>.hentry {
    background-color: #fff;
    padding: 15px;
}


@media screen and (min-width: 768px) {
    .content-main>.hentry {
        padding: 50px;
    }

    .blog .content-main>.hentry {
        border-bottom: rgba(0,0,0,0.25) 1px dashed;
    }

    .blog .content-main>.hentry:last-of-type {
        border-bottom: none;
    }
}

.id-feature-post-image >img {
    width: 100%;
}

.id-feature-post-image {
    display: block;
    text-align: center;
    padding-bottom: 30px;
}


.content-main .id-post-title {
    text-align: center;
}



.single .content-main .id-post-meta {
    position: relative;
    text-align: center;
}

.single .content-main .id-post-meta::before {
    content: '';
    width: 100%;
    height: 1px;
    display: block;
    border-bottom: #194276 1px solid;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: auto;
}

.single .content-main .id-post-meta > time {
    font-weight: 600;
    display: inline-block;
    background-color: #fff;
    color: #0075c9;
    margin: auto;
    padding: 15px;
    position: relative;
    z-index: 2;
    /*text-transform: uppercase;*/
    /*letter-spacing: 2px;*/
    font-size: 1em;
}

.id-post-loop {
    font-size: 0;
}

.id-post-loop h2 {
    margin-top: 0;
}

.id-post-loop > * {
    float: none;
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    vertical-align: top;
}

.navbar-brand {
    text-transform: uppercase;
}

/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}




/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight:  700;
    text-transform: uppercase;
    letter-spacing: 0.25px;
    color: #194276;
    font-family: 'Montserrat', sans-serif;

}

.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
}



a {
    color: #ed1c24;
}

a:hover,
a:focus,
a:active {
    color: #0075c9;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}

/*
* -----------------------------------------------------------------------------
*
* #Header
*
* -----------------------------------------------------------------------------
*/

.navbar-logo  {
    width: 150px;
    padding: 10px;
    display: inline-block;
    opacity: 0;
}

.navbar-logo img {
    width: 100%;
}

@media screen and (min-width: 991px) {
    .navbar-logo {
        width: 225px;
        padding: 20px;
    }
    .scroll-small .navbar-logo {
        width: 150px;
        padding: 10px;
        opacity: 1;
    }
}

.content-main .navbar-toggle {
    padding: 6px 15px;
}
.navbar-toggle {
    border: none;
}

.navbar-toggle .fa:before {
    color: #999;
}

@media screen and (min-width: 992px) {
    .navbar-toggle {
        padding: 15px 15px;
    }
}

/*
* -----------------------------------------------------------------------------
*
* Sidebar
*
* -----------------------------------------------------------------------------
*/

.sidebar .id-client-centre-class {
    padding: 15px;
    background-color: #fff;
}

/*
* -----------------------------------------------------------------------------
*
* id-masthead-wrapper
*
* -----------------------------------------------------------------------------
*/

.id-masthead-wrapper {
    background-color: #0075c9;
    color: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}


@media screen and (min-width: 992px) {
    .id-masthead-wrapper {
        text-align: left;
    }
    .id-masthead-contact {
        text-align: right;
    }
}

.id-masthead-wrapper > .container {
    font-size: 0;
}

.id-masthead-wrapper > .container > * {
    font-size: 16px;
    font-size: 1rem;
    float: none;
    display: inline-block;
    vertical-align: middle;
}

.id-masthead-contact address {
    margin: auto;
}

.id-masthead-contact p.id-client-display-phone {
    font-size: 1.6em;
    font-weight: 600;
    margin: auto;
}

.id-masthead-contact .id-client-display-phone > i {
    color: #ed1c24;
}

.id-masthead-contact .id-client-display-phone > a {
    color: #fff;
}

.id-masthead-contact .id-client-display-phone > a:hover,
.id-masthead-contact .id-client-display-phone > a:focus,
.id-masthead-contact .id-client-display-phone > a:active {
    color: #ed1c24;
}

/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav
*
* -----------------------------------------------------------------------------
*/

.navbar-fixed-top {
    border: none;
}

.navbar-inverse {
    /*background-color: #0075c9;*/
    background-color: #194276;
}

.navbar-default .navbar-nav>li>a {
    color: #0075c9;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.navbar-inverse .navbar-nav>li.btn-danger>a,
.navbar-default .navbar-nav>li.btn-danger>a {
    color: #fff;
    background-color: #ed1c24;
}

.navbar-inverse .navbar-nav>li.btn-danger>a:hover,
.navbar-inverse .navbar-nav>li.btn-danger>a:active,
.navbar-inverse .navbar-nav>li.btn-danger>a:focus ,
.navbar-default .navbar-nav>li.btn-danger>a:hover,
.navbar-default .navbar-nav>li.btn-danger>a:active,
.navbar-default .navbar-nav>li.btn-danger>a:focus  {
    color: #fff;
    background-color: #cd0c14;
}
.navbar-inverse .navbar-nav>li.btn-danger>a::after,
.navbar-default .navbar-nav>li.btn-danger>a::after {
    content: '\f105';
    font-family: fontawesome;
    margin-left: 1ex;
}

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}


@media screen and (min-width: 1200px) {

    .navbar-nav > li > a,
    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 15px 15px;

    }

    .scroll-small .navbar-nav > li > a,
    .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 15px 15px;
        border: none;
    }

    a.id-navbar-phone-icon .fa {
        color: inherit;
    }

    /* @INVERSE */
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: rgba(255,255,255,1);
        color: #ed1c24;
    }


    /* @ACTIVE */
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /* @DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: #fff;
        color: #ed1c24;
    }
}

@media screen and (max-width: 1199px) {

    .navbar-nav>li.pull-right {
        float: none !important;
    }

    .navbar .navbar-nav > .active > a,
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: #fff;
    }
}


/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.navbar-nav .dropdown-menu > li > a {
    color: #0075c9;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #0075c9;
    }
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:hover {
    background-color: #ed1c24;
    color: #fff;
}

.navbar-nav .dropdown-menu>.active>a,
.navbar-nav .dropdown-menu>.active>a:focus,
.navbar-nav .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0075c9;
    outline: 0;
}
@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color: #052e70;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #052e70;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: #ed1c24;
        color: #fff;
    }
}



/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

.widget .id-social-media li > a > i.fa[class*="fa-"] {
    display: inline-block;
    background-color: #ed1c24;
    color: #fff;
    border-radius: 50%;
    font-size: 1.1em;
    height: 2.5em;
    width: 2.5em;
    text-align: center;
    padding: 0.75em;
    vertical-align: middle;
    margin-right: 0;
}

.widget ul.id-social-media > li {
    margin: 1em auto;
    float: none;
    margin-right: 1ex;
}

#footer::before {
    content: '';
    -webkit-background-size:  auto 100%;
    -moz-background-size:  auto 100%;
    -ms-background-size:  auto 100%;
    -o-background-size:  auto 100%;
    background-size: auto 100%;
    background-position: right bottom;
    background-repeat: no-repeat;
    background-image: url(img/gippsland-emergency-relief-fund-footer.svg);
    display: block;
    background-color: transparent;
    height: 150px;
    width: 100%;
    position: absolute;
    top: -150px;
}

.home #content {
    padding-bottom: 0;
}

#content,
.id-footer-testimonials-wrapper > .container > div {
    padding-bottom: 100px;
}

#footer .id-dynamic-widget-item {
    margin-bottom: 30px;
}
#footer {
    background-color: #194276;
    color: #fff;
    margin-top: 150px;
    font-size: 80%;
    position: relative;
}

.id-footer-widget-wrapper {
    padding-top: 100px;
    padding-bottom: 100px;
}

#footer h4.widgettitle {
    border-bottom: 1px solid #ed1c24;
    color: #ed1c24;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

#footer a {
    color: #eee;
}

#footer a:hover,
#footer a:focus,
#footer a:active {
    color: #ed1c24;
    text-decoration: none;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}


/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/
input[type="submit"],
input[type="button"],
.btn {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 11px 30px;
}

.btn-xl {
    padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
    background-color: #0075c9;
    border-color: #0075c9;
    color: white;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #ed1c24;
    border-color: #ed1c24;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}


.btn-outline {
    background-color: transparent;
    border: #0075c9 solid 1px;
    color: #0075c9;
}

.btn-outline:hover,
.btn-outline:active,
.btn-outline:focus {
    background-color: #0075c9;
    border: #0075c9 solid 1px;
    color: #fff;
}





/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}


/*
* ----------------------------------------------------------
*
* id-services-call-to-action-wrapper
*
* ----------------------------------------------------------
*/

.id-footer-call-to-action-wrapper {
    background-color: #222;
    text-align: center;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.id-footer-call-to-action {
    padding-top: 50px;
    padding-bottom: 50px;
}

.id-footer-call-to-action h3 {
    font-size: 1.25em;
    letter-spacing: 2px;
}

.id-footer-call-to-action .id-client-address-widget  strong {
    color: #999;
}

.id-footer-call-to-action .id-client-display-phone {
    font-size: 2em;
    margin: 15px auto;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
}


/*
* ----------------------------------------------------------------
* News
* ----------------------------------------------------------------
*/

.module--section-title {
    font-weight: 600;
    display: inline-block;
    background-color: #f1f2f2;
    margin: 30px auto;
    padding: 15px 30px;
    position: relative;
    z-index: 2;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 1.2em;
}

.module-section-header {
    position: relative;
}

.module-section-header::before {
    content: '';
    width: 100%;
    height: 1px;
    display: block;
    border-bottom: #194276 1px solid;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: auto;
}

.module--button.carousel-default--button > a.btn {
    text-transform: uppercase;
    background-color: transparent;
    border: none;
    color: #ed1c24;
    text-align: left;
    padding: 15px 0;
    display: inline;
}
.module--button.carousel-default--button > a.btn:hover,
.module--button.carousel-default--button > a.btn:active,
.module--button.carousel-default--button > a.btn:focus {
    color: #23527c;
    text-decoration: underline;
    background-color: transparent;
}
/*
* ----------------------------------------------------------------
*
* ----------------------------------------------------------------
*/

/*
* ----------------------------------------------------------------
*
* Silence .grecaptcha
* (as per https://developers.google.com/recaptcha/docs/faq ,
* this is allowed if alt. text shown on	contact	page)
*
* ----------------------------------------------------------------
*/

.grecaptcha-badge {
    visibility: hidden !important;
}
.grecaptcha-error {
    visibility: initial;
}
.cf7recaptcha_notice {
    color: #888;
    font-size: 80%;
}

/*
* -----------------------------------------------------------------------------
*
* slideshow
*
* -----------------------------------------------------------------------------
*/
.id-slideshow-message {
    color: #fff;
    max-width: 720px;
    margin: 0 auto;
}

/*
* -----------------------------------------------------------------------------
*
* Donation widget
*
* -----------------------------------------------------------------------------
*/
.id-donation-info{
    color: #fff;
    background-color: #000;

    margin: 20px 0;
    padding: 20px;

    text-align: center;
}

@media only screen and (min-width: 768px){
    .id-donation-info{
        text-align: left;

        display: flex;
        align-items: center;
        justify-content: center;
    }
}

.id-donation-info .widget_media_image{
    max-width: 200px;
    max-height: 200px;
    margin: 0 auto;
}

@media only screen and (min-width: 768px){
    .id-donation-info .widget_media_image{
        margin: 0;
    }
}

.id-donation-info *{
    color: inherit;
}

.id-donation-info .id-donation-message{
    padding: 15px 20px;
}
.id-donation-info .id-donation-message h1,
.id-donation-info .id-donation-message h2,
.id-donation-info .id-donation-message h3,
.id-donation-info .id-donation-message h4{
    margin-top: 10px;
    margin-bottom: 10px;
}

.id-donation-info .id-donation-raised{
    padding: 5px 20px;
}

.id-donation-info .id-donation-raised h3{
    margin: 0;
    font-size: 1.5em;
    font-weight: bold;
}
.id-donation-info .id-donation-raised p {
    font-size: 0.85em;
    margin-bottom: 5px;
    font-style: italic;
}


/*
* ----------------------------------------------------------------
*
*
*
* ----------------------------------------------------------------
*/
